# Medicine Delivery app

## Project setup
```
npm install
cd backend && npm install

```

### Compiles and hot-reloads for development
```
cd backend && npm develop
npm run serve

```

### Compiles and minifies for production
```
cd backend && npm start
npm run build
```

### Lints and fixes files
```

npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).

### render Web service
## Build command
'''
npm install && npm run build && cd backend && npm install && npm run build
'''
## Start command
'''
NODE_OPTIONS="--max-old-space-size=4096" npm run serve && cd backend && npm run start
'''